@font-face {
  font-family: "io"; /* Project id 5182336 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5182336_actp0x5vzwm.woff2?t=1779547850674') format('woff2'),
       url('//at.alicdn.com/t/c/font_5182336_actp0x5vzwm.woff?t=1779547850674') format('woff'),
       url('//at.alicdn.com/t/c/font_5182336_actp0x5vzwm.ttf?t=1779547850674') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-richangshenghuo:before {
  content: "\e633";
}

.io-shipin23:before {
  content: "\f4f7";
}

.io-zhushou-tuku:before {
  content: "\e69a";
}

.io-zhibo2:before {
  content: "\e611";
}

.io-paihang11:before {
  content: "\e77b";
}

.io-shoucang:before {
  content: "\fab8";
}

.io-paihang1:before {
  content: "\fb3b";
}

.io-gonggao:before {
  content: "\fb6b";
}

.io-tuijian2:before {
  content: "\fb6c";
}

.io-dianshiju3:before {
  content: "\fb6e";
}

.io-shoucangjia1:before {
  content: "\fb93";
}

.io-tuijian3:before {
  content: "\ecb4";
}

.io-shipin25:before {
  content: "\e779";
}

.io-biaoqianA01_shoucang-73-copy:before {
  content: "\fb94";
}

.io-paihang1-copy:before {
  content: "\10146";
}

.io-zhuti7:before {
  content: "\fb33";
}

.io-shoucangjia:before {
  content: "\e66e";
}

.io-shoucangjia11:before {
  content: "\fc06";
}

.io-shoucangjia2:before {
  content: "\ecac";
}

.io-vip:before {
  content: "\e605";
}

.io-huizhang-shiming:before {
  content: "\e786";
}

.io-VIP-copy:before {
  content: "\e606";
}

.io-mianxinghuiyuan:before {
  content: "\e6b9";
}

.io-VIP2:before {
  content: "\fb7c";
}

.io-VIP4:before {
  content: "\ff42";
}

.io-faxian1:before {
  content: "\e8c4";
}

.io-wode3:before {
  content: "\e6f1";
}

.io-zhanhuipaiqi1:before {
  content: "\e618";
}

.io-paihang2:before {
  content: "\10145";
}

.io-xiazai6:before {
  content: "\fb87";
}

.io-shezhi-01:before {
  content: "\e604";
}

.io-shezhi7:before {
  content: "\faed";
}

.io-mianxingtongzhi:before {
  content: "\e6af";
}

.io-tixing3:before {
  content: "\fb31";
}

.io-xiaoxi7:before {
  content: "\ff66";
}

.io-telegram:before {
  content: "\e608";
}

